@media screen {
   #field_14_3 {
       display: none;
   }
   .form-control{
   	border: 1px solid #ccc !important;
   }
   #gform_wrapper_19 h6{
   	display: inline-block;
    max-width: 100%;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 14px;
   }
   #gform_wrapper_19 li{
   	padding: 0;
   }
   #gform_wrapper_19 .gform_button {
   		max-width: 125px;
   		width: 100%;
   		height: 35px;
   		background-color: #DDDDDD;
   		color: #333333;
   		font-size: 14px;
   		border: none;
   		line-height: 20px;
   		text-transform: capitalize;
   		font-weight: normal;
   		border-radius: 4px;
	}
}